kabi-yum-plugins-1.0-3.el7.centos.noarch.rpm


Advertisement

Description

kabi-yum-plugins - The CentOS Linux kernel ABI yum plugin

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: kabi-yum-plugins
Package version: 1.0
Package release: 3.el7.centos
Package architecture: noarch
Package type: rpm
Installed size: 7.75 KB
Download size: 7.87 KB
Official Mirror: mirror.centos.org
The kABI yum plugins package contains a yum plugin that can be used in order to enforce that only those third party kernel module packages meeting CentOS kernel ABI requirements are installed. The plugin requires that those drivers be packaged in accordance with CentOS Driver Update Program guidelines.

Alternatives

Provides

  • config(kabi-yum-plugins) = 1.0-3.el7.centos
  • kabi-yum-plugins = 1.0-3.el7.centos

    Install Howto

    Install the kabi-yum-plugins rpm package:

    # yum install kabi-yum-plugins

    Files

    • /etc/yum/pluginconf.d/kabi.conf
    • /usr/lib/yum-plugins/kabi.py
    • /usr/lib/yum-plugins/kabi.pyc
    • /usr/lib/yum-plugins/kabi.pyo

    Changelog

    2015-03-05 - CentOS Sources <bugs@centos.org> - 1.0-3.el7.centos - adjust summary - adjust url - adjust description

    2014-09-11 - Jiri Olsa <jolsa@redhat.com> - 1.0-3 - Fix kabi location path. (BZ#1112731)

    2013-12-27 - Daniel Mach <dmach@redhat.com> - 1.0-2 - Mass rebuild 2013-12-27

    2013-08-08 - Jiri Olsa <jolsa@redhat.com> - 1.0-1 - fix kernel-abi-whitelists dependency - Resolves: #994409

    2013-07-22 - Jiri Olsa <jolsa@redhat.com> - 1.0-0 - import from RHEL6.5 - Resolves: #980235

    Advertisement
    Advertisement